\documentclass[12pt, a4paper, ngerman]{scrartcl}
\input{../env/packages}
\input{../env/commands}
\input{../env/meta}

\begin{document}
	\title{}
	\setcounter{section}{4}
	\date{\vspace{-4.0cm}22. Januar 2018}
	\maketitle
	
	\section{Zahlentheorie}
	\input{VL_2018.01.22_5.tex}	
	
	\date{\vspace{-4.0cm}24. Januar 2017}
	\maketitle
	\input{VL_2018.01.24_5.tex}	
	
	
	\date{\vspace{-4.0cm}29. Januar 2017}
	\maketitle
	\input{VL_2018.01.29_5.tex}	
		
\end{document}
